« 黒豹から虎 | トップページ | とうとう »

虎未対応

昨日の続きです。
さて、アップグレードインストールを終えたMacですが、起動時に出るエラーがなおりません。
エラーになるのは、ノートンインターネットセキュリティというソフト。
ソフトと言っても、いくつかのソフトが1つのパッケージになったもので、その中のいくつかが、タイガーに対応していないという事の様だ。
インターネットでモジュール更新すると対応される物や、全く使えなくなるものを含んでいる。
ソフトのメーカーサイトで調べると、このインターネットセキュリティパッケージ自体は、対応予定のままになっている。
という事は、タイガーが発売されて結構な月日が経っているのに、まだ対応されていないという事。
いったい対応する気はあるのだろうか?
まあ、それは置いておいて、パッケージ内でも大事な部分のアンチウイルスが動作しない。
これは、単体でも販売されている物で、最新版は対応しているとの事。
サイトでシリアルを入力すると、割引価格で最新版を購入する事ができるので、早速購入。
(ん?安いのかどうかは他を調べていないのでわからないな)
しかし、パッケージが送られてくるまで、ウイルスの恐怖にさらされている訳だ。
いくらウイルスの数が少ないマックでも、無防備になる訳で、困ったものだ。
セキュリティソフト販売会社が、こんな対応の仕方でいいのかと疑問に思う。
せめてダウンロード販売にしないと、駄目なのでは?
他に乗り換える事も考えないといけないかもしれない。
とりあえずパッケージが送られてくるまでは、Virexのお世話になる事に。

で、他にも問題はないかと言うと、iPodを繋いでも、iSyncが起動しなくなった。
iSyncのデバイスから、iPodが消えたのには驚いたが、iTunesなどのiPod設定に同期項目が設定できる様になっていたので一安心。
特に問題なく動作しています。

|

« 黒豹から虎 | トップページ | とうとう »

パソコン・インターネット」カテゴリの記事

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/56299/7148062

この記事へのトラックバック一覧です: 虎未対応:

« 黒豹から虎 | トップページ | とうとう »